@charset "utf-8";
/* =================================================================================
 top
================================================================================= */
#mvTop{
	width:100%;
	overflow: hidden;
}

#mvTop .wrapCon{
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0;
	box-sizing: border-box;
}

#mvTop .topWord{
	position: absolute;
    left: 0;
    right: 0;
    top: 105px;
    width: 90%;
    max-width: 400px;
    margin: 0 auto;
}

#mvTop .topSeconds{
	position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
	width:90%;
	max-width: 400px;
	margin: 0 auto ;
}

#mvTop .topWord img,
#mvTop .topSeconds img{width:100%;}

.mbYTP_wrapper{display: none;}

#mvTop .slider .topPc{display: none;}

@media only screen and (min-width:640px){
	#mvTop .slider .topSp{display: none;}

	#mvTop .slider .topPc{display: block;}

	#mvTop{margin-top:142px;}

	#mvTop .topWord{
		position: absolute;
	    top: 22%;
	    width: 85%;
	    min-width: 450px;
	    max-width: 950px;
	}

	#mvTop .topSeconds{
		position: absolute;
	    bottom: 3%;
		width:57%;
		max-width: 820px;
	}

	#container .wrapper {padding: 50px 0 100px;}

}

/*wide*/
@media only screen and (min-width:1800px){
	#mvTop .topWord{
	    top: 20%;
	    width: 60%;
	    max-width: 1200px;
	}
}

/*campaign plan*/
.lstConStudio,
.lstConCloth,
.lstConPlan{
	margin-left:-15px;
	font-size: 0;
	letter-spacing: 0;
	word-spacing: 0;
}

.lstConStudio li,
.lstConCloth li,
.lstConPlan li {
    display: inline-block;
    width: 47%;
    width: -webkit-calc(50% - 15px);
    width: -moz-calc(50% - 15px);
    width: calc(50% - 15px);
    height: 100%;
    margin: 0 0 20px 15px;
    vertical-align: top;
    box-sizing: border-box;
}

.lstConPlan li,
.lstConStudio li{margin: 0 0 35px 15px;}

.lstConStudio li a,
.lstConCloth li a,
.lstConPlan li a{
	display: block;
	color:#544e41;
	font-size: 14px;
}

.lstConPlan li a{font-size: 12px;}

.lstConStudio li:nth-last-of-type(2) ,
.lstConStudio li:last-child,
.lstConCloth li:nth-last-of-type(2) ,
.lstConCloth li:last-child,
.lstConPlan li:nth-last-of-type(2) ,
.lstConPlan li:last-child {margin-bottom: 0;}

.lstConCloth li a span,
.lstConPlan li a span,
.lstConStudio li a span{display: block;}

.lstConStudio li a .wrapImg,
.lstConPlan li a .wrapImg{margin-bottom: 10px;}

.lstConStudio li img,
.lstConCloth li img,
.lstConPlan li img {
    width: 100%;
}

.lstConPlan .planTtl {
	font-size: 15px;
	margin-bottom: 7px;
}

.lstConPlan .planName {
	display: inline-block;
	position: relative;
	padding-right: 20px;
	color:#ff882e;
}

.lstConPlan .planName:after {
	display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -4px;
    width: 5px;
    height: 5px;
    border-top: solid 2px #ff882e;
    border-right: solid 2px #ff882e;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: '';
}

.lstConPlan .planTtl .sSize{font-size: 12px;}

.lstConStudio .studioTtl{
	display: block;
	margin-bottom:10px;
	font-size: 15px;
	text-align: center;
}

.lstConStudio .studioTxt{font-size: 12px;}

@media only screen and (min-width:640px){
	.lstConPlan{margin:0 ;}

	.lstConStudio li{
	    display: inline-block;
	    width: 47%;
	    width: -webkit-calc(50% - 10px);
	    width: -moz-calc(50% - 10px);
	    width: calc(50% - 10px);
	    height: 100%;
	    margin: 0 0 20px 10px;
	    vertical-align: top;
	    box-sizing: border-box;
	}

	.lstConPlan li{
		width: 510px;
		margin:0 0 50px 0;
	}

	.lstConPlan li:nth-child(2n+2){
		margin-left: 150px;
	}

	.lstConPlan li a .wrapImg{
		height: 287px;
		margin-bottom: 20px;
		overflow: hidden;
	}

	.lstConPlan li a{
		font-size: 14px;
		text-align: center;
	}

	.lstConStudio li a img,
	.lstConCloth li a img,
	.lstConPlan li a img{
		transition: all .8s;
	}

	.lstConStudio li a:hover img,
	.lstConCloth li a:hover img,
	.lstConPlan li a:hover img{
		transform: scale(1.1);
	}

	.lstConPlan .planTtl {
		font-size: 23px;
	}

	.lstConCloth{margin:0 0 -40px -23px;}

	.lstConCloth li{
		width: 275px;
		margin: 0 0 23px 23px;
	}

	.lstConStudio{
		width: 914px;
		margin: 0 auto 50px;
		font-size: 0;
		letter-spacing: 0;
		word-spacing: 0;
	}

	.lstConStudio li{
		width: 392px;
		margin: 0 0 70px 0;
		font-size: 20px;
	}

	.lstConStudio li:nth-child(2n+1){
		margin-right: 130px;
	}

	.lstConStudio li a .wrapImg{
		display: block;
		height: 220px;
		margin-bottom: 15px;
		overflow: hidden;
	}

	.lstConStudio .studioTtl.short,
	.lstConStudio .studioTtl{font-size: 23px;}

	.lstConStudio .studioTxt {font-size: 15px;}

	.lstConPlan .planName {
		font-size:18px;
		padding-right: 0;
		font-weight: bold;
	}

	.lstConPlan .planName:after {
		border:none;
	}

}

/*bnr*/
.topBnrArea01 a{
	display: block;
	margin-bottom: 20px;
}

.topBnrArea01 a img{width:100%;}

.topBnrArea01 a:last-child{margin-bottom: 0;}

.topBnrArea02 a{
	display: block;
	float: left;
	width : 47%;
	width: -webkit-calc(50% - 5px);
	width: -moz-calc(50% - 5px);
	width: calc(50% - 5px);
	margin-bottom: 10px;
}

.topBnrArea02 a img{width:100%;}

.topBnrArea02 a:nth-child(2n+1){margin-right:10px;}
.topBnrArea02 a:nth-last-of-type(2) ,
.topBnrArea02 a:last-child {margin-bottom: 0;}

.ttlNews{
	float: left;
	font-size:35px;
	line-height: 1.2;
	color:#ff882e;
	font-family: 'Lobster', cursive;
	font-weight: normal;
}

.btnNewsMore{
	display: block;
	float: right;
	padding: 10px 15px 8px;
	color:#fff;
	font-size:16px;
	text-align: center;
	box-sizing: border-box;
	background:#211c16;
}

.wrapTtlNews{margin-bottom:20px;}

.lstTopNews li a{
	display: block;
	padding: 15px 0 13px;
	border-bottom: 1px dotted #6f624e;
}

.lstTopNews li a span{display: block;}

.lstTopNews li:first-child{border-top: 1px dotted #6f624e;}

.lstTopNews li .date{
	color:#ff882e;
	margin-bottom: 5px;
}

.lstTopNews li .ttl{
	color:#544e41;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media only screen and (min-width:640px){
	.topBnrArea01{
		width:550px;
		float:left;
	}

	.topBnrArea02 a,
	.topBnrArea01 a{transition: all .8s;}

	.topBnrArea02 a:hover,
	.topBnrArea01 a:hover{opacity: .8;}

	.topNewsArea{
		width:550px;
		float:right;
	}

	.ttlNews {font-size:43px;}

	.lstTopNews a .ttl{transition: all .8s;}

	.btnNewsMore:hover{background-color: #ff882e;}

	.lstTopNews a:hover .ttl{color: #ff882e;}

	.topBnrArea02{margin-left: -55px;}

	.topBnrArea02 a{
		width : 250px;
		margin: 0 0 0 55px;
	}

	.topBnrArea02 a:nth-child(2n+1){margin-right:0;}

}






/* clear fix
------------------------------------------------------- */
.lstConPlan li a:after,
.wrapper:after,
#topPickArea:after,
.topContactArea:after,
.topBnrArea02:after,
.wrapTtlNews:after{
	content:"";
	display:block;
	clear:both;
	height:0;
}
/* EOF */